Bug 858139 - IndexError: list index out of range
IndexError: list index out of range
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
abrt_hash:0434b0d3c466bee2e180113e9ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 02:30 EDT by Vít Ondruch
Modified: 2012-11-22 21:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 21:16:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: ifcfg.log (55 bytes, text/plain)
2012-09-18 02:30 EDT, Vít Ondruch
no flags Details
File: anaconda-tb (328.63 KB, text/plain)
2012-09-18 02:30 EDT, Vít Ondruch
no flags Details
File: product (6 bytes, text/plain)
2012-09-18 02:30 EDT, Vít Ondruch
no flags Details
File: type (9 bytes, text/plain)
2012-09-18 02:30 EDT, Vít Ondruch
no flags Details
File: environ (800 bytes, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: storage.log (122.37 KB, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: version (8 bytes, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: program.log (35.27 KB, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: anaconda.log (5.92 KB, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: syslog (131.76 KB, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: packaging.log (2.86 KB, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: cmdline_file (187 bytes, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: release (24 bytes, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details
File: description (2.04 KB, text/plain)
2012-09-18 02:31 EDT, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2012-09-18 02:30:48 EDT
Version-Release number of selected component:
anaconda-18.6.8

Additional info:
libreport version: 2.0.12
cmdline:        /usr/bin/python  /sbin/anaconda
kernel:         3.6.0-0.rc2.git2.1.fc18.x86_64
Comment 1 Vít Ondruch 2012-09-18 02:30:51 EDT
Created attachment 613857 [details]
File: ifcfg.log
Comment 2 Vít Ondruch 2012-09-18 02:30:55 EDT
Created attachment 613858 [details]
File: anaconda-tb
Comment 3 Vít Ondruch 2012-09-18 02:30:57 EDT
Created attachment 613859 [details]
File: product
Comment 4 Vít Ondruch 2012-09-18 02:30:59 EDT
Created attachment 613860 [details]
File: type
Comment 5 Vít Ondruch 2012-09-18 02:31:01 EDT
Created attachment 613861 [details]
File: environ
Comment 6 Vít Ondruch 2012-09-18 02:31:05 EDT
Created attachment 613862 [details]
File: storage.log
Comment 7 Vít Ondruch 2012-09-18 02:31:12 EDT
Created attachment 613863 [details]
File: version
Comment 8 Vít Ondruch 2012-09-18 02:31:17 EDT
Created attachment 613864 [details]
File: program.log
Comment 9 Vít Ondruch 2012-09-18 02:31:20 EDT
Created attachment 613865 [details]
File: anaconda.log
Comment 10 Vít Ondruch 2012-09-18 02:31:22 EDT
Created attachment 613866 [details]
File: syslog
Comment 11 Vít Ondruch 2012-09-18 02:31:24 EDT
Created attachment 613867 [details]
File: hashmarkername
Comment 12 Vít Ondruch 2012-09-18 02:31:26 EDT
Created attachment 613868 [details]
File: packaging.log
Comment 13 Vít Ondruch 2012-09-18 02:31:28 EDT
Created attachment 613869 [details]
File: cmdline_file
Comment 14 Vít Ondruch 2012-09-18 02:31:30 EDT
Created attachment 613870 [details]
File: release
Comment 15 Vít Ondruch 2012-09-18 02:31:32 EDT
Created attachment 613871 [details]
File: description
Comment 17 Fedora Update System 2012-10-05 16:55:09 EDT
anaconda-18.13-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.13-1.fc18
Comment 18 Fedora Update System 2012-10-08 20:21:18 EDT
anaconda-18.14-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.14-1.fc18
Comment 19 Fedora Update System 2012-10-09 13:20:51 EDT
Package anaconda-18.14-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-18.14-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15707/anaconda-18.14-1.fc18
then log in and leave karma (feedback).
Comment 20 Adam Williamson 2012-11-22 21:16:03 EST
This bug looks to have been fixed for many anaconda builds now but missed being closed. If you find you are still experiencing it with Fedora 18 Beta (RC1) or later, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.